worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.edge:berrybushElder:15:false:3:3:3
plant.edge:fernWoodsia:90:false:3:12:5
plant.edge:flowerParrotsBeak:20:false:3:5:3
plant.edge:grassMaiden:15:false:3:8:4
plant.edge:jungleEmeraldPhilodendron:50:false:3:10:4
plant.edge:jungleJungleLantern:10:false:3:5:3
plant.edge:jungleLollipopPlant:10:false:3:5:3
plant.edge:jungleStaghornClubmoss:50:false:3:5:3
plant.epiphyte:epiphyteClimbingCactus:50:false:3:1:1
plant.epiphyte:epiphyteCrimsonCattleya:50:false:3:1:1
plant.epiphyte:epiphyteCuthbertsDendrobium:50:false:3:1:1
plant.epiphyte:epiphyteFishBoneCactus:50:false:3:1:1
plant.epiphyte:epiphyteFragrantFern:60:false:0:1:1
plant.epiphyte:epiphyteLargeFootDendrobium:50:false:3:1:1
plant.epiphyte:epiphyteSulphurShelf:40:false:0:1:1
plant.epiphyte:epiphyteTampaOrchid:50:false:3:1:1
plant.epiphyte:epiphyteTillandsiaIonantha:50:false:3:1:1
plant.epiphyte:epiphyteWildfire:50:false:3:1:1
plant.primary:bambooAsper:30:false:3:5:3
plant.primary:bambooGiantTimber:50:false:3:5:3
plant.primary:bambooMoso:30:false:3:5:3
plant.primary:berrybushElder:15:false:3:3:3
plant.primary:fernScalyTree:90:false:3:12:5
plant.primary:flowerParrotsBeak:30:false:3:5:3
plant.primary:jungleConeHeadedGuzmania:40:false:3:5:3
plant.primary:jungleDevilsTongue:40:false:3:5:3
plant.primary:jungleEmeraldPhilodendron:50:false:3:10:4
plant.primary:jungleHoneySpurge:40:false:3:5:3
plant.primary:jungleJungleLantern:40:false:3:5:3
plant.primary:jungleLazarusBell:40:false:3:5:3
plant.primary:jungleLobsterClaws:40:false:3:5:3
plant.primary:jungleMadagascarPalm:40:false:3:5:3
plant.primary:junglePalmLily:40:false:3:5:3
plant.primary:junglePanamaQueen:40:false:3:5:3
plant.primary:junglePorteaAlatisepala:40:false:3:5:3
plant.primary:jungleRacinaeaFraseri:40:false:3:5:3
plant.primary:jungleRicheaDracophylla:40:false:3:5:3
plant.primary:jungleShellflower:40:false:3:10:4
plant.primary:jungleSilverVase:40:false:3:5:3
plant.primary:jungleStaghornClubmoss:40:false:3:10:3
plant.primary:jungleTorchGinger:40:false:3:5:3
plant.primary:jungleVoodooLily:40:false:3:5:3
plant.shade:fernScalyTree:50:false:3:12:5
plant.shade:grassBlueWheatgrass:10:false:3:7:4
plant.shade:flowerParrotsBeak:30:false:3:5:3
plant.shade:jungleConeHeadedGuzmania:40:false:3:5:3
plant.shade:jungleDevilsTongue:40:false:3:5:3
plant.shade:jungleEmeraldPhilodendron:50:false:3:10:4
plant.shade:jungleHoneySpurge:40:false:3:5:3
plant.shade:jungleJungleLantern:40:false:3:5:3
plant.shade:jungleLazarusBell:40:false:3:5:3
plant.shade:jungleLobsterClaws:40:false:3:5:3
plant.shade:jungleMadagascarPalm:40:false:3:5:3
plant.shade:junglePalmLily:40:false:3:5:3
plant.shade:junglePanamaQueen:40:false:3:5:3
plant.shade:junglePorteaAlatisepala:40:false:3:5:3
plant.shade:jungleRacinaeaFraseri:40:false:3:5:3
plant.shade:jungleRicheaDracophylla:40:false:3:5:3
plant.shade:jungleShellflower:40:false:3:10:4
plant.shade:jungleSilverVase:40:false:3:5:3
plant.shade:jungleStaghornClubmoss:40:false:3:10:3
plant.shade:jungleTorchGinger:40:false:3:5:3
plant.shade:jungleVoodooLily:40:false:3:5:3
plant.slope:climbingJapaneseCreeper:50:false:3:1:1
plant.slope:climbingKiwi:50:false:3:1:1
plant.slope:climbingMaidenhairFern:50:false:3:1:1
plant.slope:climbingPorcelainBerry:50:false:3:1:1
plant.slope:climbingSweetPeaBlue:50:false:3:1:1
plant.slope:climbingSweetPeaCyan:50:false:3:1:1
plant.slope:climbingSweetPeaGreen:50:false:3:1:1
plant.slope:climbingSweetPeaOrange:50:false:3:1:1
plant.slope:climbingSweetPeaPink:50:false:3:1:1
plant.slope:climbingSweetPeaPurple:50:false:3:1:1
plant.slope:climbingSweetPeaRed:50:false:3:1:1
plant.slope:climbingSweetPeaWhite:50:false:3:1:1
plant.slope:climbingSweetPeaYellow:50:false:3:1:1
plant.vine:vineFlowersBlue:10:false:3:1:1
plant.vine:vineFlowersCyan:10:false:3:1:1
plant.vine:vineFlowersGreen:50:false:3:1:1
plant.vine:vineFlowersOrange:10:false:3:1:1
plant.vine:vineFlowersPink:10:false:3:1:1
plant.vine:vineFlowersPurple:10:false:3:1:1
plant.vine:vineFlowersRed:10:false:3:1:1
plant.vine:vineFlowersWhite:10:false:3:1:1
plant.vine:vineFlowersYellow:10:false:3:1:1
plant.waterEdge:bambooGolden:50:false:3:5:3
plant.waterEdge:bambooTropicalBlue:50:false:3:5:3
plant.waterEdge:wetlandsCattails:50:false:3:12:4
plant.waterEdge:wetlandsPickerelweed:15:false:3:5:3
plant.waterEdge:wetlandsReedMannagrass:30:false:3:12:4
plant.waterEdge:wetlandsWaterHorsetail:80:false:3:16:5
plant.floating:floatingDuckweed:90:false:0:18:6
plant.floating:floatingWaterHyacinth:30:false:0:10:4
plant.floating:floatingWaterLettuce:40:false:0:10:5
plant.floating:floatingWaterLily:20:false:0:6:4
plant.immersed:cropCentella:5:false:0:5:3
plant.immersed:cropLaksaLeaf:5:false:3:5:3
plant.immersed:cropRice:5:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropTaro:25:false:3:5:3
plant.immersed:cropWasabi:25:false:3:5:3
plant.immersed:cropWatercress:5:false:3:5:3
plant.immersed:cropWaterSpinach:5:false:3:5:3
plant.immersed:cropWildRice:10:false:3:5:3
plant.immersed:immersedArrowArum:5:false:3:8:3
plant.immersed:immersedCommonReed:70:false:0:12:3
plant.immersed:immersedDuckPotato:5:false:3:8:3
plant.immersed:immersedEuropeanBurReed:10:false:3:8:3
plant.immersed:immersedSimplestemBurReed:35:false:3:8:3
plant.immersed:immersedSoftstemBulrush:10:false:3:8:3
plant.immersed:immersedWaterMannagrass:10:false:3:8:3
plant.submerged:freshwaterAmazonSword:90:false:3:10:5
plant.submerged:freshwaterCryptWendtii:20:false:3:8:5
plant.submerged:freshwaterDwarfHairGrass:20:false:3:10:5
plant.submerged:freshwaterWaterWisteria:30:false:3:10:5
